:root{
    font-size: 16px;
}
body{
    margin: unset;
    background-color: antiquewhite;
}
.container{
    display: grid;
    grid-template-columns: 25% 75%;
}
/* The header of the web page */
.header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 0.67em 0.67em 0.67em 0.67em;
    grid-column: 1/3;
    width: 1fr;
    background-color: black;
    color: white;
}
#image{
    border-radius: 1000px;
}
/* This first column */
.container2{
    background-color: grey;
    color: white;
    padding: 0.67em 0.45em 0.67em 0.67em;
}
#linebreak{
    border-bottom: 1px solid white;
}
.buttons{
    display: flex;
    flex-direction: row;
    justify-content: start;
    flex-wrap: wrap;
    width: 100%;
}
.buttons p{
    background-color: black;
    font-size: 0.9em;
    border-radius: 0.5em;
    padding: 0.1em 0.1em 0.1em 0.1em;
    width: fit-content;
    height: fit-content;
}
.buttons a{
    color: white;
    text-decoration: none;
}
a:hover{
    background-color: gray;
    font-size: 0.9em;
    border-radius: 0.5em;
    padding: 0.1em 0.1em 0.1em 0.1em;
    width: max-content;
    height: max-content;
}
/* The second column */
.container3{
    background-color: white;
    padding: 0.67em 0.67em 0.67em 0.67em;
}
#linebreak2{
    color: darkblue;
    border-bottom: 3px solid blue;
}
#id{
    font-size: 0.9em;
}
/* Media quiery */
@media (max-width:600px){
    .container{
        display:grid;
        grid-template-rows: fit-content fit-content fit-content;
        grid-template-columns: 1fr;
    }
    .header{
        grid-column: span 1;
        grid-row-start: 1;
    }
    .container2{
        grid-column: span 1;
        grid-row-start: 2;
    }
    .container3{
        grid-column: span 1;
        grid-row-start: 3;
    }
}